Announcement Announcement Module
Collapse
No announcement yet.
Can't install due to missing xerces plugin Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't install due to missing xerces plugin

    I'm can't get past the install due to missing xerces 2.8.0 plugin. But I have that plugin installed via WTP/GEF/EMF/et all. I have even verified by looking at the installed plugins list.

    I would try non update manager, but can't seem find that type of package on the springide site. Is there one? Is anybody else having this issue?

    Any help would be much appreciated.

    -barry

    eclipse 3.3M4
    springide 2.0M1
    jdk6
    Last edited by memelet; Jan 12th, 2007, 10:49 AM.

  • #2
    Hmm, seems that the WTP 2.0M4 does not install the xerces feature -- only the plugin. So I'm guessing that springide 2.0 M1 hasn't been tested against this latest version of WTP.

    Is there any hack I can make to a local install site that will let springide only require the xerces plugin and not the feature?

    Comment


    • #3
      FYI: I removed all the required features from feature.xml and was able to install. But the plugin does not work at all. Seem that WTP 2.0Mx is a no go.

      Comment

      Working...
      X